/*
Last Update: Tue, 27th Nov, 2007.
*/

/* navigation */


/*
links
*/

a, a:link {
	font-family: 'Lucida Grande', Verdana, 'Trebuchet MS', Arial, sans-serif;
	/*font-size: 10px;*/
	font-weight: normal;
	color: #3555b3;
	text-decoration: underline;
}
a:active, a:hover {
	font-family: 'Lucida Grande', Verdana, 'Trebuchet MS', Arial, sans-serif;
	/*font-size: 10px;*/
	color: #1a2a59;
	font-weight: normal;
	text-decoration: underline;
}
a:visited {
	font-family: 'Lucida Grande', Verdana, 'Trebuchet MS', Arial, sans-serif;
	/*font-size: 10px;*/
	color: #551a8b;
	font-weight: normal;
	text-decoration: underline;
}

/*
links
*/

a.tools, a.tools:link {
	font-family: 'Lucida Grande', Verdana, 'Trebuchet MS', Arial, sans-serif;
	/*font-size: 10px;*/
	font-size: 0.8166em;
	line-height: 1.6363em;
	font-weight: 800;
	color: #3555b3;
	text-decoration: underline;
}
a.tools:active, a.tools:hover {
	font-family: 'Lucida Grande', Verdana, 'Trebuchet MS', Arial, sans-serif;
	/*font-size: 10px;*/
	font-size: 0.8166em;
	line-height: 1.6363em;
	color: #1a2a59;
	font-weight: 800;
	text-decoration: underline;
}
a.tools:visited {
	font-family: 'Lucida Grande', Verdana, 'Trebuchet MS', Arial, sans-serif;
	/*font-size: 10px;*/
	font-size: 0.8166em;
	line-height: 1.6363em;
	color: #551a8b;
	font-weight: 800;
	text-decoration: underline;
}

/*
footer links
*/

#footer-nav a, #footer-nav a:link {
	font-weight: 400;
	color: #47b253;
	text-decoration: none;
	border-bottom: 1px solid #47b253;
}
#footer-nav a:active, #footer-nav a:hover, #footer-nav a:visited {
	font-weight: 400;
	color: #17531d;
	text-decoration: none;
	border-bottom: 1px solid #17531d;
}

#copyright a, #copyright a:link {
	font-family: 'Lucida Grande', Verdana;
	font-weight: bold;
	color: #666;
	text-decoration: none;
	border-bottom: 1px solid #666;
}
#copyright a:active, #copyright a:hover, #copyright a:visited {
	font-family: 'Lucida Grande', Verdana;
	font-weight: bold;
	color: #333;
	text-decoration: none;
	border-bottom: 1px solid #333;
}


